header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20241127.234739'
    fullname: Rocky Linux
    id: Rocky-9.5-20241127.234739
    release: '9.5'
    timestamp: 1732751260.2994642
